Ubuntu PPA

David Lensu david.lensu at bredband.net
Sun Aug 22 02:20:11 EDT 2010


  How come the ppa contains pidgin 2.7.4 developer version when the 
current stable version is 2.7.3 ?
i think most people want the current stable version.



More information about the Support mailing list